html { height:100%;}
body { font-size:12px; margin:0; padding:0; color:#444; height:100%; background-color:#FFFFFD; font-family: Arial, Helvetica, sans-serif; }
a {color:#444; font-size:12px;}
h1 {font-family: Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold;}
h2 {font-family: Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;}
h3 {font-weight:bold; font-size:14px; padding:0; margin:0;}
h4 {font-weight:bold; font-size:12px; padding:0; margin:0;}
p {padding:0; margin:0;}
img {border:0;}

#header_place { margin:0 auto; width:1200px; height:100%; top:0; position:relative; background:#FFFFFD;}
#top-line {width:100%; height:26px; background:#36281F; text-align:center;}
#top-line div {float:right; padding-right:24px; padding-top:6px;}
#top-line h1 {color:#CCCCCC; font-size:18px; padding-top:0px; padding-bottom:0px; padding-left:30px; margin:0;}
#banner-zone {width:100%; height:62px;  background:#F1F1F1; text-align:center;}
#banner-zone a {text-decoration: none;}
div.top-banner1 {padding:0; width:468px; float:left; height:60px; text-align:center; margin:0 auto; margin-right:6px; margin-left:125px;}
div.top-banner2 {padding:0; width:468px; float:right; height:60px; text-align:center; margin:0 auto; margin-right:auto; margin-right:125px;}
#time-zone {background: url("../img/grd_time.gif") left top repeat-x; width:100%; height:53px; color:#CCCCCC; }
#top-toolbar1 {width:1040px; height:53px; float:left; color:#A1A1A1;  font-family: "Times New Roman"; padding-top:1px;}
#top-search {width:170px; height:100%; float:right; padding-right:16px;}
#top-feed {width:10px; height:100%; padding-right:16px; float:left;}
#search-link {color:#D1AC66; line-height:40px; font-size:16px; text-decoration: none; float:right; font-weight:bold; padding-top:0px;}


#logo-panel{width:100%; height:102px; background:#E6E6E6; float:left; }
#logo-panel a.logo {float:left; padding-left:12px; padding-right:35px;}
#top-menu {width:292px; float:left; text-align:left; padding-right:8px; height:98px; overflow:hidden;}
a.top-menu0 {font-size:13px; color:#CCCCCC; float:left; padding-left:10px;  padding-right:10px; padding-top:1px; font-weight:bold; text-decoration:none;}
div.top-menu-time {float:left; padding-left:12px; padding-top:10px; width:340px;}
div.top-menu-container {float:left; padding-top:11px; width:600px;}
div.top-menu-titles{width:100%; text-align:left; height:26px; overflow:hidden; float:left;}
.menu-elm{ background:#5B595A; text-align:center; padding:0; margin:0 auto; display: table-cell;}
a.top-menu {color:#D1AC66; font-size:16px; font-family: Serif; text-decoration: none; float:left;}
a.top-menu3 {color:#D1AC66; font-size:13px; font-family: Serif; text-decoration: none; float:left; }
a.top-menu4 {color:#D1AC66; font-size:13px; font-family: Serif; text-decoration: none; float:left; }
a.menu-feed {float:left; padding-top:1px; padding-left:10px;}
a.top-menu2 {font-size:11px; text-decoration:none; font-family: Tahoma; }
a:hover.top-menu2 {text-decoration:underline;}

#actuals {width:1200px; height:75px; background:#F1F1F1;}
#actuals a.actuals-title { padding-left:30px; font-weight:bold; font-family: Tahoma; text-decoration: none; font-size:14px;}
#actuals a.actual-item { color:#444; font-family: Tahoma; text-decoration: none; font-size:12px; }
#actuals a:hover {text-decoration: none;}
#my-scroller {padding: 0; border: none; overflow: hidden; width:1141px; position: relative; height:54px;}
.actual-td {width:216px; padding-left:6px; padding-right:6px;}
.actual-body {float:left; width:216px; height:54px; overflow:hidden; text-align:left;}
.actual-body a {color:#444; font-family: Tahoma; font-style: condensed; text-decoration: none; font-size:11px;}
.actual-line {width:100%; height:2px; background:#000000;}
.actal-deliver {width:100%; height:3px;}
.actual-td img {padding-right:5px;}

.time1 {font-size:16px; font-weight:bold; color:#D1AC66;}
.time2 {font-size:12px; font-weight:normal; color:#D1AC66;}


#cat-left {width:235px; padding-left:12px; float:left;}
#cat-left a {padding-left:12px; font-weight:normal; text-decoration:none;}
#cat-left a:hover {text-decoration:underline;}
#cat-left span {font-size:14px;}
#cat-center {width:770px; float:left; padding-left:12px;}
#cat-center h3 {background:#D1AC66; padding:1px; padding-left:6px; padding-bottom:2px;}

#rss-link {padding-left:35px; width:200px; height:115px; background:#FFF; float:right; margih:0;}
#rss-link a {size:12px; font-size:12px; line-height:24px;}
#rss-link a.subscribe {size:12px; font-size:12px; line-height:16px;}
#middle-deliver0 {width:100%; height:3px; background: url("../img/deliver0.gif") left top repeat-x;}
#middle-deliver {width:100%; height:24px; background: url("../img/deliver.gif") left top repeat-x;}

#left {width:207px; float:left; padding:0; margin:0; position: relative;}
#center {width:764px; float:left; position: relative; padding-left:12px; padding-right:12px;}
#news-center {width:788px; float:left; position: relative; padding-left:12px; padding-right:12px;}
#right {width:208px;  float:left; position: relative;}
#advertise {width:201px; float:right;}

#journal-left {float:left; width:995px;}
#journal-left a {color:#444; line-height:22px;}
div.news-list-item {padding:0; margin:0; padding-top:12px; padding-bottom:12px; border-bottom:1px solid #C1C1C1; margin-bottom:0px;}
div.news-list-item h4 { padding-top:6px;  padding-bottom:6px;}
div.news-list-item img {margin:0; padding:5px; padding-bottom:3px; padding-top:3px; padding-left:8px;}

#news-item {padding-bottom:12px;  position: relative; font-size:12px;}
#news-item h3 { padding:0; margin:0; background:none;}
#news-item img {padding-top:10px; margin-bottom:34px;  padding-right:10px;  }
#news-item a {font-weight:bold; text-decoration:underline; font-size:12px;}
p.article-date{font-size:12px;}
img.imageleft { float: left; margin-right: 10px; margin-bottom:10px;}
table {padding:0px; border:0;}
table.full-width {padding:0px; border:0; width:100%}
.title{font-family: Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold;}
.small-title{font-family: Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;}
.text { font-size:12px; margin:0; padding:0; color:#444; height:100%; background-color:#FFFFFD; font-family: Arial, Helvetica, sans-serif; }
a.journal {color:#444; font-size:13px; font-weight:bold; line-height:14px;}
.error {color:#FF0000;}
a.menu-active{font-weight:bold;}
a.menu-inactive{font-weight:normal;}
td.stats-table-td{padding:5px; border:1px solid #C1C1C1; }
td.stats-table-title{padding:5px; border:1px solid #C1C1C1; font-weight:bold; text-align:center;}
a.right-link {text-decoration: none; font-weight:normal; font-size:12px;}
div.pages-rating {padding:3px; padding-right:3px;}
#footer{text-align:center; width:100%; font-weight:normal;}
#footer a {font-weight:bold; font-size:11px;}
#footer a.copy{font-weight:bold; font-size:12px; text-decoration:none;}
#footer td {padding-right:8px;}
.search-res {background-color: #ffff00; font-weight:bold;}
div.form {width:100%; border:1px solid #C5A67C;}
div.form input {width:300px;}
div.form textarea {width:300px; height:70px;}
span.journal-section {}
.nobr {white-space: nowrap;}
ul {margin:16px; padding:0; list-style: disc outside;}
li {margin:5px; padding:0; list-style: disc outside;}
div.hr {height:0; border-top:1px solid #000000; border-bottom:1px solid #CCCCCC; width:100%}
div.uni {}

div.hot-all {width:185px; padding:0; padding-left:3px; padding-right:3px; float:left; margin:0 auto; overflow: hidden; display: table-cell; margin-top:5px;}
div.hot-all a {color:#444; font-family: Tahoma; font-style: condensed; text-decoration: none; font-size:11px;}
div.hot-all img {padding-top:2px; padding-right:5px;}

li a.left-link {font-size:12px;}
ol {padding:0px; margin:16px; padding-bottom:0; margin-top:0; margin-bottom:6px;}
ol li.partners-rating { list-style-type:decimal outside;  margin:7px;}
ol li a { font-size:13px;}
a.partner-banner{font-size:24px; text-decoration:none; font-family: "Times New Roman"; font-weight:bold;}
a.partner-bannerall{font-size:14px; text-decoration:none; font-family: "Times New Roman"; font-weight:bold;}
a.partner-banner2{text-decoration:none;}
div.clearthem {height:1px; clear:both;}
.bbc{}
.bbc_url{}
.join_informer_645 {text-align:left; clear: both; background-color:#FFFFFF; padding-top:6px; marin:0;}
.join_informer_645 table {padding:0; margin:0; border-collapse: collapse;}
.join_informer_645 table td {padding: 0; padding-bottom:7px;}
.join_informer_645 a.join_link, a.join_text {text-transform: none; font-size: 12px; font-family: Arial; padding: 0px 0px 0px 0px; margin:0px 0px 10px 0px;color:#444444;text-decoration:underline; font-weight:normal;}
.join_informer_645 a.join_link:hover, a.join_text:hover {text-transform: none; font-size: 12px; font-family: Arial; padding: 0px 0px 0px 0px; margin:0px 0px 10px 0px;color:#444444;text-decoration:none;}
.join_informer_645 .join_img {width:60px; height:60px; padding-right:7px;}
#mbox{background-color:#FFF; padding:8px; border:2px outset #666;}
#mbm{font-family:sans-serif;font-weight:bold;float:right;padding-bottom:5px;}
#ol{background-image: url(../img/overlay.png);}
.dialog {display:none}
.dialink {cursor:pointer; color:#444; text-decoration:none; font-weight:bold; padding-right:12px; font-size:13px;}
* html #ol{background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");}
div.ecomments{background:#D1D1D1;}
div.ecomments-item{padding:6px; padding-top:0; border:1px solid #C5A67C;}

div.section-title{ width:100%; height:25px; border-top: 1px solid #F4ECDF; background-color:#D2AB66; background: url("../img/arrow_right_bottom.gif") left top no-repeat #D2AB66;}
div.section-title a {color:#FFF; text-decoration: none; font-size:15px; line-height:22px; padding-left:15px; font-weight:normal;}
div.section-title a:hover {text-decoration:none;}
div.section-title span {color:#FFF; text-decoration: none; font-size:15px; line-height:22px; padding-left:15px; font-weight:normal;}
h2.category{text-align:center; width:710px; margin-left:245px; margin-top:0;}
#zak{float:right; text-align:right; width:250px; height:45px;}
#zak img {padding:0;margin:0;}
div.read-more {float:right; width:130px; padding:0; margin:0; text-align:right;}
div.pub-date{float:left; width:265px;}
.bl-ratesTitle{ font-weight:bold; font-size:13px;}
div.bl-rates{width:198px; text-align:center; border:1px solid #C1C1C1; margin-bottom:10px;}
div.bl-rates table {width:100%; padding:3px; padding-top:7px;}
div.bl-rates a {text-decoration:none; font-size:13px; line-height:24px;}
.charcode{text-align:left;}
.rate{text-align:right; padding-right:5px;}
.curr-title{font-weight:bold;}
.today{color:#FF0000;}
#yandex_ad{margin-top:20px;}
